#bilanLeft{
	box-shadow: 3px 2px 7px grey;
	min-height: 75vh;
	background:  linear-gradient(90deg, white, #e0ebffc2);
}



#bilanLeft img{
	width: 46px;	
}


#ulHautBilan li{
	list-style-type: none;
	background: linear-gradient(90deg, white, #c3ebe6);
	border-bottom: 1px solid lightgrey;
	margin-left: -20px;
	padding: 5px;
	margin-right: 5px;	
	margin-top: 3px;
}


#ulHautBilan a{
	text-decoration: none;
}

#ulHautBilan li:hover{
	background:linear-gradient(90deg, #c3ebe6, #bae5e0bf);
	transform: scale(1.03);
}

#ulHautBilan #all{
	width: 24px;
}

#ulHautBilan #ok{
	width: 22px;
}

#ulHautBilan #out, #ulHautBilan #in{
	width: 22px;
	height: 17px;
}

#ulHautBilan a span{
	margin-left: 15px;
	font-size: 13px;
	color: navy;
	font-family: corbel;
}